body {
	margin: 0;
	padding: 0;

}
body, table, td, p {
	color: #8e8e8e;
	font: 8pt Tahoma;
	text-align: justify;
}
#page {
	width: 1000px;
}
#main_column {
	width: 758px;
	background: url(img/bg_left.jpg) no-repeat left bottom;
	vertical-align: top;
}
/* ÏÎÈÑÊ */
#search {
	height: 41px;
	background: #c2cddb;
	vertical-align: top;
	text-align: left;
}
.search_form {
	width: 279px;
	height: 20px;
	background: url(img/bg_search_form.gif);
	float: left;
	margin: 10px 0 0 10px;
}
.search_form form {
	margin: 0;
	padding: 0 0 0 10px;
}
.search_form form input {
	width: 240px;
	height: 15px;
	border: 0;
	background: #f7f9fa;
	color: #4b4b4b;
	font-size: 8pt;
}
.search_but {
	float: left;
	margin: 7px 0 0 10px;
}
.search_links {
	float: right;
	color: #fff;
	margin: 12px 10px 0 0;
}
.search_links a {
	color: #fff;
	text-decoration: none;
}
.search_links a:hover {
	text-decoration: underline;
}
/* ËÅÂÀß ÊÎËÎÍÊÀ */
#left {
	width: 224px;
	padding: 12px 0 80px 9px;
	vertical-align: top;
}
#menu {
	width: 224px;
	height: 100%;
	background: url(img/bg_menu.jpg);
	margin: 0 0 10px 0;
	padding: 7px 0 0 0;
	list-style: none;
}
#menu li {
	padding: 0 0 0 11px;
}
#menu li a {
	display: block;
	width: 182px;
	height: 21px;
	background: url(img/bg_menu_link.gif);
	padding: 3px 0 0 19px;
	color: #135580;
	font: 9pt Verdana;
	text-decoration: none;
}
#menu li a:hover {
	color: #000000;
	text-decoration: underline;
}
#menu li a.last {
	height: 19px;
}
#menu li.zag {
	color: #fff;
	font-size: 10pt;
	width: 213px;
	height: 21px;
	background: #a5bcc7;
	margin: 5px 0;
	padding: 3px 0 0 11px;
}
.news {
	width: 224px;
	background: url(img/bg_news.gif);
}
h2 {
	display: block;
	width: 177px;
	height: 30px;
	background: url(img/bg_news_zag.gif);
	margin: 0 0 0 10px;
	padding: 0 0 0 30px;
	color: #9cb1b9;
	font: bold 12pt Verdana;
}
.new {
	margin: 0;
	color: #4b4b4b;
	padding: 7px 10px 0 0px;
}
.new a {
	color: #4b4b4b;
	text-decoration: none;
	display: block;
	padding: 0 0 0 7px;
}
.new a:hover {
	text-decoration: underline;
}
h6 {
	color: #4b4b4b;
	font: normal 11pt Verdana;
	margin: 0;
	padding: 0 0 6px 7px;
}
/* ÎÑÍÎÂÍÀß ÊÎËÎÍÊÀ */
#main {
	width: 525px;
	vertical-align: top;
	padding: 12px 0 50px 0;
}
h1 {
	display: block;
	width: 501px;
	height: 23px;
	background: url(img/bg_zag1.gif);
	margin: 0 0 8px 8px;
	padding: 3px 0 0 15px;
	color: #004a80;
	font: bold 11pt Verdana;
}
.text1 {
	vertical-align: middle;
	font-size: 9pt;
	padding: 0 15px 0 5px;
}
.text1 strong {
	color: #004a80;
	font: bold 11pt Tahoma;
	display: block;
	padding-bottom: 10px;
}
a.red_link {
	color: #ff0000;
	text-decoration: underline;
}
a.red_link:hover {
	text-decoration: none;
}
#links {
	padding: 10px 0 15px 10px;
}
#links a {
	display: block;
	height: 19px;
	padding: 3px 0 0 25px;
	margin: 0 0 0 5px;
	background: url(img/marker2.gif) no-repeat left;
	color: #0076a3;
	font: bold 10pt Tahoma;
	text-decoration: none;
}
#links a:hover {
	background: url(img/marker2_h.gif) no-repeat left;
	color: #ff0000;
	text-decoration: underline;
}
.sport {
	margin: 0 0 0 8px;
	width: 516px;
}
.sport_text {
	vertical-align: middle;
	padding: 0 0 0 20px;
}
h5 {
	display: block;
	color: #0076a3;
	font: bold 9pt Tahoma;
	padding: 0 0 10px 0;
	margin: 0;
}
.block {
	width: 107px;
	border: 1px solid #a7a7a7;
	padding: 3px 3px 10px 3px;
	margin: 0 0 0 20px;
	text-align: left;
	color: #4b4b4b;
	font-size: 8pt;
	float: left;
}
.block-left {
	margin-left: 5px;
}
h4 {
	display: block;
	color: #0076a3;
	font: bold 9pt Tahoma;
	padding: 5px 0;
	margin: 0;
}
/* ÏÐÀÂÀß ÊÎËÎÍÊÀ */
#right {
	width: 232px;
	padding: 0 0 50px 10px;
	vertical-align: top;
}
#block_right {
	width: 201px;
	border: 1px solid #b8c7cd;
	padding: 12px 0 0 12px;
}
h3 {
	margin: 10px 0 0;
	padding: 0;
	color: #4b4b4b;
	font: bold 10pt Tahoma;
}
h3.red {
	color: #ff0000;
}
#block_right p {
	margin: 0;
	padding: 10px 20px 30px 0;
}
#block_right p strong {
	color: #4b4b4b;
}
#block_right strong {
	color: #00aeef;
	font-size: 10pt;
}
#block_right form {
	margin: 0;
	padding: 10px 20px 0 0;
	color: #4b4b4b;
	line-height: 0;
}
.vote_but {
	vertical-align: top;
	padding: 10px 0;
}
.vote_arch {
	vertical-align: top;
	padding: 10px 0 0 20px;
}
.vote_arch a {
	color: #ff0000;
	text-decoration: underline;
}
.vote_arch a:hover {
	text-decoration: none;
}
/* ÍÈÆÍÈÉ ÁËÎÊ */
#foot {
	height: 74px;
	background: url(img/bg_foot.jpg);
	vertical-align: top;
	text-align: center;
	color: #4b7385;
	padding-top: 5px;
}
a.foot_links {
	color: #4b7385;
	text-decoration: none;
}
a.foot_links:hover {
	text-decoration: underline;
}
.skv_links {
	padding: 10px 0;
}
.skv_links a {
	color: #67a0ba;
	font-size: 7pt;
	text-decoration: underline;
}
.skv_links a:hover {
	text-decoration: none;
}
.copy {
	font-size: 7pt;
}




a:link {
	color: #3f4646;
}
a:visited {
	color: #3f4646;
}
a:hover {
	color:#52a3f4;
}
a:active {
	color: #3f4646;
}

